--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764533881.41937'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1764526561.94332'
    into_interval: 1W
    time: '1764526562.0527'
  minmax: 
    max: '1764533881.32495'
    min: '1764449551.45786'
    mtime: '1764530221'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764533881.32495'
    path: 02STAMP
    type: new
  - 
    epoch: '1764533352.30603'
    path: id/J/JM/JMASLAK/JTM-Boilerplate-2.253340.meta
    type: new
  - 
    epoch: '1764533352.30464'
    path: id/J/JM/JMASLAK/JTM-Boilerplate-2.253340.readme
    type: new
  - 
    epoch: '1764533352.28891'
    path: id/J/JM/JMASLAK/JTM-Boilerplate-2.253340.tar.gz
    type: new
  - 
    epoch: '1764533352.28464'
    path: id/J/JM/JMASLAK/CHECKSUMS
    type: new
  - 
    epoch: '1764532742.32524'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1764532742.31413'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1764532742.25331'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1764532742.16899'
    path: 00whois.xml
    type: new
  - 
    epoch: '1764532742.15934'
    path: 00whois.html
    type: new
  - 
    epoch: '1764532366.85723'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1764532365.43231'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1764532361.7381'
    path: id/R/RK/RKAPL/CHECKSUMS
    type: new
  - 
    epoch: '1764532360.44391'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1764532358.93152'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1764532355.57833'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1764532353.22121'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1764532351.9739'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1764532349.43435'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1764532346.54592'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1764532345.5167'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1764532343.56326'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1764532340.0341'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1764532338.72576'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1764532338.5476'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1764532099.07875'
    path: id/P/PE/PEVANS/Object-Pad-0.822.meta
    type: new
  - 
    epoch: '1764532099.07714'
    path: id/P/PE/PEVANS/Object-Pad-0.822.readme
    type: new
  - 
    epoch: '1764532099.04928'
    path: id/P/PE/PEVANS/Object-Pad-0.822.tar.gz
    type: new
  - 
    epoch: '1764530282.07554'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1764530282.04604'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1764530281.69242'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1764528829.72658'
    path: id/L/LI/LION/Data-Displaycolour-v0.04.meta
    type: new
  - 
    epoch: '1764528829.72521'
    path: id/L/LI/LION/Data-Displaycolour-v0.04.readme
    type: new
  - 
    epoch: '1764528829.71094'
    path: id/L/LI/LION/Data-Displaycolour-v0.04.tar.gz
    type: new
  - 
    epoch: '1764528754.92059'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1764528750.18169'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1764527110.26041'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.035.meta
    type: new
  - 
    epoch: '1764527110.2588'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.035.readme
    type: new
  - 
    epoch: '1764527110.19789'
    path: id/E/ET/ETHER/Test-JSON-Schema-Acceptance-1.035.tar.gz
    type: new
  - 
    epoch: '1764526782.82912'
    path: id/O/OL/OLIVER/App-Netdisco-2.095006.meta
    type: new
  - 
    epoch: '1764526782.61574'
    path: id/O/OL/OLIVER/App-Netdisco-2.095006.tar.gz
    type: new
  - 
    epoch: '1764524289.00825'
    path: id/L/LI/LION/Data-IconText-v0.04.meta
    type: new
  - 
    epoch: '1764524289.00694'
    path: id/L/LI/LION/Data-IconText-v0.04.readme
    type: new
  - 
    epoch: '1764524288.99216'
    path: id/L/LI/LION/Data-IconText-v0.04.tar.gz
    type: new
  - 
    epoch: '1764521535.04437'
    path: id/A/AB/ABRAXXA/CHECKSUMS
    type: new
  - 
    epoch: '1764520399.94254'
    path: id/O/OL/OLIVER/App-Netdisco-2.095005.meta
    type: new
  - 
    epoch: '1764520399.72761'
    path: id/O/OL/OLIVER/App-Netdisco-2.095005.tar.gz
    type: new
  - 
    epoch: '1764509674.33246'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251130.001.meta
    type: new
  - 
    epoch: '1764509674.331'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251130.001.readme
    type: new
  - 
    epoch: '1764509674.139'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251130.001.tar.gz
    type: new
  - 
    epoch: '1764506790.21138'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.18.meta
    type: new
  - 
    epoch: '1764506790.19372'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.18.tar.gz
    type: new
  - 
    epoch: '1764501660.76797'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.011.meta
    type: new
  - 
    epoch: '1764501660.76664'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.011.readme
    type: new
  - 
    epoch: '1764501660.74503'
    path: id/B/BR/BRTASTIC/Bitcoin-Secp256k1-0.011.tar.gz
    type: new
  - 
    epoch: '1764499477.59539'
    path: id/H/HK/HKOBA/MOP4Import-Declare-0.071_001.tar.gz
    type: new
  - 
    epoch: '1764498998.47628'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.15.meta
    type: new
  - 
    epoch: '1764498998.47475'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.15.readme
    type: new
  - 
    epoch: '1764498998.45356'
    path: id/M/MA/MANWAR/OpenAPI-Linter-0.15.tar.gz
    type: new
  - 
    epoch: '1764496365.56261'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1764487967.81231'
    path: id/S/SK/SKOV/CHECKSUMS
    type: new
  - 
    epoch: '1764465390.64857'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.03.meta
    type: new
  - 
    epoch: '1764465390.64707'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.03.readme
    type: new
  - 
    epoch: '1764465390.63109'
    path: id/U/UT/UTASHIRO/App-optex-rpn-1.03.tar.gz
    type: new
  - 
    epoch: '1764463944.28934'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1764461266.17627'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adjective-0.004.meta
    type: new
  - 
    epoch: '1764461266.17446'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adjective-0.004.readme
    type: new
  - 
    epoch: '1764461266.15376'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Adjective-0.004.tar.gz
    type: new
  - 
    epoch: '1764460742.09577'
    path: id/S/SK/SKOV/JSON-Jsonnet-0.00_02.tar.gz
    type: delete
  - 
    epoch: '1764460742.0804'
    path: id/S/SK/SKOV/JSON-Jsonnet-0.00_01.tar.gz
    type: delete
  - 
    epoch: '1764456201.03219'
    path: id/R/RK/RKAPL/EAI-Wrap-1.920.meta
    type: new
  - 
    epoch: '1764456201.03064'
    path: id/R/RK/RKAPL/EAI-Wrap-1.920.readme
    type: new
  - 
    epoch: '1764456201.012'
    path: id/R/RK/RKAPL/EAI-Wrap-1.920.tar.gz
    type: new
  - 
    epoch: '1764454477.50725'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.8.meta
    type: new
  - 
    epoch: '1764454477.50576'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.8.readme
    type: new
  - 
    epoch: '1764454477.49257'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.8.tar.gz
    type: new
  - 
    epoch: '1764452992.25987'
    path: id/D/DA/DART/Aion-Carp-1.6.meta
    type: new
  - 
    epoch: '1764452992.2584'
    path: id/D/DA/DART/Aion-Carp-1.6.readme
    type: new
  - 
    epoch: '1764452992.24312'
    path: id/D/DA/DART/Aion-Carp-1.6.tar.gz
    type: new
  - 
    epoch: '1764451507.05291'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001003.meta
    type: new
  - 
    epoch: '1764451507.05139'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001003.readme
    type: new
  - 
    epoch: '1764451507.03477'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001003.tar.gz
    type: new
  - 
    epoch: '1764451338.7017'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001002.meta
    type: new
  - 
    epoch: '1764451338.70018'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001002.readme
    type: new
  - 
    epoch: '1764451338.68519'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001002.tar.gz
    type: new
  - 
    epoch: '1764450859.99606'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001001.meta
    type: new
  - 
    epoch: '1764450859.99463'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001001.readme
    type: new
  - 
    epoch: '1764450859.97719'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001001.tar.gz
    type: new
  - 
    epoch: '1764450691.7646'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.5.meta
    type: new
  - 
    epoch: '1764450691.76336'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.5.readme
    type: new
  - 
    epoch: '1764450691.74609'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.5.tar.gz
    type: new
  - 
    epoch: '1764450611.76648'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001000.meta
    type: new
  - 
    epoch: '1764450611.7651'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001000.readme
    type: new
  - 
    epoch: '1764450611.74956'
    path: id/T/TO/TOBYINK/Data-OptList-Object-0.001000.tar.gz
    type: new
  - 
    epoch: '1764449551.45786'
    path: id/N/NG/NGRAHAM/CHECKSUMS
    type: new
